- start: 0.219999999
  end: 1.960000038
  speaker: aquinas
  en: What is creation?
  zh: 什么是创造？
- start: 2.160000086
  end: 8.079999924
  speaker: aquinas
  en: This is an important question, not only for faith, but also for philosophy and for science.
  zh: 这是一个重要的问题，不仅对信仰如此，对哲学和科学也是如此。
- start: 8.520000458
  end: 16.459999084
  speaker: aquinas
  en: Some common views of creation are quite misleading, and they can lead to serious misunderstandings of the relationship between science and faith.
  zh: 一些关于创造的普遍观点相当具有误导性，它们可能导致对科学和信仰关系的严重误解。
- start: 16.459999084
  end: 27.840000153
  speaker: aquinas
  en: For example, some have thought of God like a divine watchmaker who makes the whole of creation, the whole cosmos, everything that is, like a very complex watch.
  zh: 例如，有些人将神想象成一位神圣的钟表匠，他制造了整个创造、整个宇宙、一切存在的事物，就像制造一个非常复杂的钟表。
- start: 28.120000839
  end: 37.700000763
  speaker: aquinas
  en: On this view, God makes the universe, he winds it up, he gives it its initial position and energy, and then he lets it run on its own power.
  zh: 按照这种观点，神创造了宇宙，给它上发条，赋予它初始位置和能量，然后让它自行运转。
- start: 37.979999542
  end: 60.479999542
  speaker: aquinas
  en: Others might want to make this view more nuanced by introducing more complexity to the system, even by introducing seemingly random interactions, as if God were like a pool player who set up the cosmos like a rack of pool balls, which he then breaks at the big bang, unleashing a myriad of unpredictable or even indeterminate interactions of things through time.
  zh: 其他人可能想通过引入更多复杂性来使这种观点更加微妙，甚至引入看似随机的相互作用，仿佛神像一个台球选手，将宇宙设置成一架台球，然后在大爆炸时打散，释放出无数不可预测甚至不确定的事物相互作用，贯穿时间。
- start: 60.479999542
  end: 69.019996643
  speaker: aquinas
  en: There are some fundamental problems with views like this from the perspective of the classical Christian understanding as taught by St. Thomas Aquinas.
  zh: 从圣托马斯·阿奎那所教导的古典基督教理解的角度来看，这样的观点存在一些根本性的问题。
- start: 80.019996643
  end: 91.36000061
  speaker: aquinas
  en: This mistaken view of creation thinks of it as a past historical event, that is, as a moment in time, the very first moment, and that leads to another misleading idea.
  zh: 这种对创造的错误观点将其视为过去的历史事件，即时间中的一个时刻，最初的时刻，这导致了另一个误导性的想法。
- start: 91.400001526
  end: 96.400001526
  speaker: aquinas
  en: On this view, God is no longer directly involved in the unfolding of all things.
  zh: 按照这种观点，神不再直接参与万物的展开。
- start: 96.480003357
  end: 113.300003052
  speaker: aquinas
  en: Even if God might occasionally intervene in the world through miracles, his creative act would remain in the past, and likewise, it then becomes possible to imagine a world that unfolds without any active divine governance over it or presence within it at all.
  zh: 即使神可能偶尔通过奇迹介入世界，他的创造行为仍然停留在过去，同样，也就有可能想象一个完全没有神主动治理或存在的世界。
- start: 113.5
  end: 118.540000916
  speaker: aquinas
  en: We could add more, but let's turn to Aquinas's answer to the question, what is creation?
  zh: 我们可以再补充，但让我们来看看阿奎那对「什么是创造」这个问题的回答。
- start: 118.63999939
  end: 126.300003052
  speaker: aquinas
  en: Along with the whole Christian tradition, Aquinas affirms that God creates from nothing, or in Latin, ex nihilo.
  zh: 与整个基督教传统一致，阿奎那确认神从无中创造，用拉丁语说，就是ex nihilo。
- start: 126.480003357
  end: 136.539993286
  speaker: aquinas
  en: This is a view already found in the Church Fathers, and it means, at its most fundamental level, that creation does not start from some pre-existing material.
  zh: 这种观点在教父们的著作中已经可以找到，它在最基本的层面上意味着，创造并非从某些预先存在的物质开始。
- start: 136.86000061
  end: 149.259994507
  speaker: aquinas
  en: Even the very laws of physics, the most fundamental forces, space-time, the very structure of material reality itself, all of this is in some sense something.
  zh: 即使是物理定律、最基本的力、时空、物质现实本身的结构，所有这些在某种意义上都是某种东西。
- start: 149.399993896
  end: 160.240005493
  speaker: aquinas
  en: When we're talking about creation from nothing, we're not designating the emergence of a determinate matter from the background of indeterminate forces or pre-states.
  zh: 当我们谈论从无中创造时，我们并不是指从不确定的力或预先状态的背景中产生确定的物质。
- start: 160.240005493
  end: 167.619995117
  speaker: aquinas
  en: Rather, to speak of creation ex nihilo, from nothing, is to designate something even more radical.
  zh: 相反，谈论从无中创造，是指更加彻底的事情。
- start: 168.199996948
  end: 183.960006714
  speaker: aquinas
  en: The point is that there is nothing at all whatsoever that's in the background, nothing at all that God acts upon, nothing at all that exists other than God prior to, or as the basis for, the divine act of creation.
  zh: 要点是，背景中根本没有任何东西，神不是在任何东西上施加作用，除了神之外，在神的创造行为之前或作为其基础，根本不存在任何东西。
- start: 183.960006714
  end: 196.679992676
  speaker: aquinas
  en: This is very hard for our minds to grasp, because we can't have any clear idea of pure nothingness, and our difficulty is related to a larger point that Aquinas makes about how we speak about God.
  zh: 这对我们的思维来说很难理解，因为我们无法对纯粹的虚无有任何清晰的概念，我们的困难与阿奎那关于我们如何谈论神的一个更大的观点有关。
- start: 196.679992676
  end: 199.679992676
  speaker: aquinas
  en: It has a special relevance in talking about creation.
  zh: 这在谈论创造时有特殊的相关性。
- start: 199.759994507
  end: 209.720001221
  speaker: aquinas
  en: Our language, even the way that we conceive of things in our minds, always have their starting points with creatures, with what we experience and know in this world.
  zh: 我们的语言，甚至我们在思维中构想事物的方式，总是以受造物为起点，以我们在这个世界上经历和了解的事物为起点。
- start: 209.720001221
  end: 232.399993896
  speaker: aquinas
  en: In this life, we can't see God directly, nor can we grasp his divine essence in itself, and that means that we must constantly purify our language as we apply it to God, so that, insofar as we can, we bracket or set aside everything that is finite or creaturely in whatever we say about him.
  zh: 在今生，我们无法直接看见神，也无法把握他的神圣本质本身，这意味着我们在将语言应用于神时必须不断净化我们的语言，以便在我们所能做到的范围内，将我们所说的关于他的一切有限或受造物的东西括起来或搁置一边。
- start: 232.399993896
  end: 252.5
  speaker: aquinas
  en: So, to give an example, a chocolate bar is good, a beautiful sunset is good, friendship is good, and we also say that God is good, but we say this in a way that is analogous to these creaturely forms of goodness, and yet also that is infinitely greater and higher than them.
  zh: 因此，举个例子，巧克力棒是好的，美丽的日落是好的，友谊是好的，我们也说神是好的，但我们说这话的方式类似于这些受造物的善的形式，但又无限地大于和高于它们。
- start: 252.5
  end: 271.579986572
  speaker: aquinas
  en: Now, when we speak about the concept of creation, we confront a similar problem of language, because we tend to think of creation by analogy to our experience of things in the world coming to be, as if creation involved a change from non-being to being.
  zh: 现在，当我们谈论创造的概念时，我们面临着类似的语言问题，因为我们倾向于通过类比我们对世界上事物产生的经验来思考创造，仿佛创造涉及从非存在到存在的变化。
- start: 271.839996338
  end: 283.359985352
  speaker: aquinas
  en: So, our minds easily imagine a time, time one, when the whole cosmos did not yet exist, and then, at another moment, time two, when it was produced in being.
  zh: 因此，我们的思维很容易想象一个时间，时间一，整个宇宙还不存在，然后，在另一个时刻，时间二，它被产生出来。
- start: 283.380004883
  end: 290.739990234
  speaker: aquinas
  en: But this is a mistake, because, as Aquinas points out, time itself is the creaturely reality.
  zh: 但这是一个错误，因为正如阿奎那指出的，时间本身就是受造的现实。
- start: 290.739990234
  end: 293.959991455
  speaker: aquinas
  en: There is no time one before creation.
  zh: 在创造之前没有时间一。
- start: 293.959991455
  end: 297.880004883
  speaker: aquinas
  en: Even the word before is potentially misleading here.
  zh: 甚至「之前」这个词在这里也可能具有误导性。
- start: 297.880004883
  end: 306.079986572
  speaker: aquinas
  en: Or, to put it another way, there is not an already existing timeline into which God inserts things.
  zh: 或者换句话说，并不存在一个神将事物插入其中的已经存在的时间线。
- start: 306.279998779
  end: 316.119995117
  speaker: aquinas
  en: Rather, the existence of time itself is bound up with the creative activity of God, so that, in a sense, time two is created from nothing.
  zh: 相反，时间本身的存在与神的创造活动密切相关，因此，在某种意义上，时间二是从无中创造的。
- start: 316.119995117
  end: 321.880004883
  speaker: aquinas
  en: To put it another way, strictly speaking, creation is not a change.
  zh: 换句话说，严格来说，创造不是一种变化。
- start: 321.940002441
  end: 322.940002441
  speaker: aquinas
  en: What is it, then?
  zh: 那么，它是什么？
- start: 322.940002441
  end: 329.299987793
  speaker: aquinas
  en: Aquinas holds that creation is a relation of creatures to God.
  zh: 阿奎那认为创造是受造物与神之间的关系。
- start: 329.299987793
  end: 335.040008545
  speaker: aquinas
  en: Specifically, it is a relation of ongoing and radical ontological dependence.
  zh: 具体来说，它是一种持续的、根本的本体论依赖关系。
- start: 335.220001221
  end: 339.019989014
  speaker: aquinas
  en: Only God is, absolutely.
  zh: 只有神是绝对存在的。
- start: 339.399993896
  end: 348.799987793
  speaker: aquinas
  en: In fact, Aquinas famously teaches that God is ipsum essae subsistens, that is, in English, to be itself subsisting.
  zh: 事实上，阿奎那著名的教导是神是ipsum essae subsistens，用英语说，就是自存的存在本身。
- start: 348.799987793
  end: 352.779998779
  speaker: aquinas
  en: God exists necessarily, absolutely.
  zh: 神是必然的、绝对的存在。
- start: 353.279998779
  end: 356.600006104
  speaker: aquinas
  en: His very essence is to be, to exist.
  zh: 他的本质就是存在，就是实存。
- start: 356.600006104
  end: 361.839996338
  speaker: aquinas
  en: He is absolutely uncaused, and he could not not exist.
  zh: 他绝对是无因的，他不可能不存在。
- start: 361.880004883
  end: 371.679992676
  speaker: aquinas
  en: This is why, according to Aquinas, we have to think of God in a radically different way than we think of things in the universe of creatures.
  zh: 这就是为什么，根据阿奎那的观点，我们必须以一种根本不同于我们思考受造物宇宙中的事物的方式来思考神。
- start: 371.839996338
  end: 379.079986572
  speaker: aquinas
  en: God stands outside of the whole creation as its transcendent source and cause.
  zh: 神作为超越的源头和原因，站在整个创造之外。
- start: 379.279998779
  end: 388.980010986
  speaker: aquinas
  en: In contrast to God, to be a creature means to receive being, to be caused, to participate in existence at every moment.
  zh: 与神相比，作为受造物意味着接受存在，被造成，在每一刻参与存在。
- start: 389.459991455
  end: 395.820007324
  speaker: aquinas
  en: So, being a creature, being created, characterizes all finite things at all times.
  zh: 因此，作为受造物，被创造，是所有有限事物在任何时候的特征。
- start: 395.820007324
  end: 400.779998779
  speaker: aquinas
  en: They're contingent, while God is absolutely necessary.
  zh: 它们是偶然的，而神是绝对必然的。
- start: 401.179992676
  end: 404.739990234
  speaker: aquinas
  en: Creation, then, is not a moment in time or a past event.
  zh: 因此，创造不是时间中的一个时刻或过去的事件。
- start: 404.739990234
  end: 411.700012207
  speaker: aquinas
  en: It's an ongoing activity of God as he holds all things in being at every moment.
  zh: 它是神的持续活动，他在每一刻维持所有事物的存在。
- start: 412.019989014
  end: 420.679992676
  speaker: aquinas
  en: This is important because it helps us to see that God doesn't just get the universe started and then step out of the picture.
  zh: 这很重要，因为它帮助我们看到神并不只是启动宇宙然后退出画面。
- start: 420.679992676
  end: 435.059997559
  speaker: aquinas
  en: What is more, this view of creation helps us understand how God is a cause of an absolutely different kind, in a different order altogether, from all other causes that we know.
  zh: 更重要的是，这种创造观帮助我们理解神是一种完全不同的原因，处于完全不同的秩序，与我们所知的所有其他原因不同。
- start: 435.380004883
  end: 442.559997559
  speaker: aquinas
  en: He gives to other causes their very being and, therefore, their capacity to cause.
  zh: 他赋予其他原因它们的存在，因此也赋予它们产生原因的能力。
- start: 443.320007324
  end: 445.799987793
  speaker: aquinas
  en: Creaturely causality is real.
  zh: 受造物的因果关系是真实的。
- start: 446.220001221
  end: 460.260009766
  speaker: aquinas
  en: There's no competition between taking seriously the creaturely causality that we find in the universe and simultaneously affirming that God is the first cause of all of these things.
  zh: 认真对待我们在宇宙中发现的受造物因果关系，同时肯定神是所有这些事物的第一因，这两者之间并不存在竞争。
- start: 460.380004883
  end: 464.339996338
  speaker: aquinas
  en: God's creative activity manifests the infinity of his power.
  zh: 神的创造活动彰显了他无限的能力。
- start: 464.440002441
  end: 466.700012207
  speaker: aquinas
  en: It also manifests his goodness.
  zh: 它也彰显了他的良善。
- start: 466.839996338
  end: 471.239990234
  speaker: aquinas
  en: In fact, God's goodness is the reason why he creates.
  zh: 事实上，神的良善是他创造的原因。
- start: 471.380004883
  end: 477.640014648
  speaker: aquinas
  en: He desires to share the plenitude of his being by making other creatures from nothing.
  zh: 他渴望通过从无中创造其他受造物来分享他存在的丰盛。
- start: 477.640014648
  end: 485.760009766
  speaker: aquinas
  en: As we read in the book of Genesis, God saw all that he had made and, behold, it was very good.
  zh: 正如我们在创世记中读到的，神看着他所造的一切，看哪，都是很好的。
- start: 488.380004883
  end: 491.899993896
  speaker: aquinas
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 如需阅读、播客和更多类似的视频，请访问Aquinas101.com。
- start: 492.5
  end: 495.720001221
  speaker: aquinas
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas.
  zh: 在那里，请务必注册我们的一个关于阿奎那的免费视频课程。
- start: 495.720001221
  end: 500.299987793
  speaker: aquinas
  en: And don't forget to like and share with your friends, because it matters what you think.
  zh: 别忘了点赞并与朋友分享，因为你的想法很重要。
